 
GO
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD_TBL_DESC_QTDE') AND NAME = 'AGREGACAO')
BEGIN  
	ALTER TABLE dbo.EST_PROD_TBL_DESC_QTDE ADD
		AGREGACAO TINYINT NULL
	 
	ALTER TABLE dbo.EST_PROD_TBL_DESC_QTDE ADD CONSTRAINT
		DF_EST_PROD_TBL_DESC_QTDE_AGREGACAO DEFAULT ((0)) FOR AGREGACAO
END
 